[project]
name = "website"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.14"
dependencies = [
    "fire>=0.7.0",
    "inotify>=0.2.10",
    "jinja2>=3.1.6",
    "mistune>=3.1.2",
    "pygments>=2.19.1",
    "pyyaml>=6.0.2",
    "rich>=13.9.4",
]
